---
beneficiez_coupon_remise: ""
numero_coupon_remise: ""
total_payer: ""
changer_librairie: ""
votre_librairie: ""
avez_pas_encore_librairie_selectionnee.: ""
pour_pouvoir_finaliser_achat_veuillez_choisir_librairie_parmi_celles_proposees_ci_dessous.: ""
choisissez_librairie: ""
classe_par: ""
date_(croissant): ""
date_(decroissant): ""
prix_promo_(croissant): ""
prix_promo(decroissant): ""
remise_(croissant): ""
remise_(decroissante): ""
informations_mo3t_(fel_numerique_dilicom): ""
prix_courant: ""
prix_promo: ""
remise_(%): ""
debut: ""
ok: ""
retrouvez_panier: ""
paniers_provenant_borne: ""
reference_1391521940: ""
prix: ""
indiquer_comme_paye: ""
reimprimer_ticket: ""
aucun_paniers: ""
mes_factures: ""
ma_biblio: ""
synchro_biblio: ""
gestion_biblio_ebooksurf: ""
exporter_csv: ""
transaction(s): ""
exporter_liste_csv: ""
retour_1391522777: ""
libelle: ""
numero_1391523363: ""
date_achat: ""
commission_ventes: ""
qt&eacute: ""
p.u._ht: ""
titre__auteur__format: ""
editeur__diffuseur__distributeur__entrepot: ""
identifiant_coll_gln: ""
gln: ""
epagine_publications_numeriques: ""
taux_tva: ""
total_reversement_ttc: ""
commission: ""
total_commission_ttc: ""
reversement: ""
ventes_livres_numeriques_diffusion_epagine: ""
remise_libraire: ""
diffusion: ""
total_diffusion_ttc: ""
recapitulatif: ""
tva: ""
virement: ""
chers_clients_partir_1er: ""
mes_anciens_appels_facturation: ""
com_epagine: ""
selectionner_semaine: ""
choisir_semaine: ""
ouunmois: ""
choisissez_mois: ""
heure: ""
prix_ttc: ""
ca: ""
volumes: ""
titres: ""
ca_t.t.c.: ""
ca_h.t.: ""
ca_ttc: ""
progression: ""
entreleetle: ""
detail_ventes: ""
imprimer_document: ""
bas_page: ""
entre_le: ""
et_le: ""
Diffuseurs: ""
distributeurs: ""
tous_diffuseurs: ""
tous_editeurs_1391528367: ""
clients: ""
tous_clients: ""
clients_particuliers_uniquement: ""
clients_pro_uniquement: ""
telecharger_fichier_csv: ""
haut_page: ""
voir_ventes_pour_client: ""
voir_detail_ventes_magasin: ""
ecart_maxi_entre_deux_dates_ne_doit_pas_exceder_3_mois.: ""
ecart_entre_dates_ne_peut_etre_negatif.: ""
REF_BIBLIO: ""
REMISE_COM: ""
LIGNE: ""
DATE_CREATION: ""
